@charset "utf-8";

/* 반드시 들어가야 하는 스타일 시작 */
* {margin:0; padding:0; border:0; box-sizing: border-box;}
body {font:8.5pt/1.5 Gulim;color:#949494;}
a {text-decoration:none; color: #6fa2e3 !important;}
textarea {font-size: inherit; font-family: inherit; width: 100%; min-height: 80px; height: 80px; resize: vertical; border: 1px solid #ccc;}
button {padding: 0 7px; border: 1px solid #ccc; border-radius: 2px; font-size: inherit; font-family: inherit;}

/* 이미지 아래 캡션 스타일 */
	.cap1                   {text-align:center; padding:4px 0; margin:0;}
	.imageblock             {margin:5px 0;}
	.left                   { }
	.center                 { }
	.right                  { }
	.dual                   {margin-bottom:5px;}
	.triple                 {margin-bottom:5px;}

pre {background: #111;}

/* 본문 - more / less */
div[data-ke-type='moreLess'] a.btn-toggle-moreless {
	font-size: inherit !important;
	font-family: inherit !important;
}
.moreless-content {
	padding: 10px;
	background: #eee;
}

/* 반드시 들어가야하는 스타일 끝 - 이 아래는 자유롭게 추가, 삭제 가능 */
hr {}

/* 블로그 레이아웃 */
#container {width: 80%; max-width: 500px; margin: 50px auto;}

header {position: relative;}
header .adm {position: fixed; top: 10px; right: 10px;}
.category {margin-top: 20px;}
.category > ul > li > a {display: none;}
.category li {list-style: none;}
.category > ul > li > ul > li {padding-bottom: 5px;}

.category > ul > li > ul > li > ul {padding-left: 5px;}
.category > ul > li > ul > li > ul > li > a:before {
	content: '└';
	position: relative;
	display: inline-block;
	font-size: inherit;
}

#content {}
.paging {margin-top: 35px;}
.paging .selected {font-weight: 900;}

/* 포스트 */
.entry { margin-bottom: 40px;}
.entry .titleWrap h2 {font: 900 11pt Dotum; padding: 30px 0;}
.article {
	padding-bottom:25px;
	word-break:break-all; word-wrap:break-word; overflow:hidden;
	text-align: justify;
}
.article figure figcaption {font-size:8.5pt; color: #ccc;}
.article ul, .article ol {padding: 10px 0 10px 20px;}
.article li {padding: 3px 0;}
.article ol li {list-style: decimal;}
.article dt {padding-top:5px; text-decoration:underline; }
.article dd {padding-left:25px; padding-bottom:5px;}

.cmt-write-bottom input {float: left;}
.cmt-write-bottom button {float: right;}

.cmt-container {margin-top: 30px;}

.imgbox {display: flex; flex-wrap: wrap;}
.imgbox .column {flex: 25%;max-width: 21%; padding: 10px;}
.imgbox .column img {width: 100%;}

.admin {margin-bottom: 50px;}
div[data-tistory-react-app="Namecard"] {display: none !important;}

.hide { position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; }
.clear {clear:both; }

.container_postbtn {display: none;}